{
    "id" : 2,
    "sceneCode" : "test3",
    "data" : [ 
     {
	"security" : {
		"group_read" : 0,
		"group_write" : 1,
		"can_write" : false
	},
	"id" : 11,
	"location" : [ 
		113.595652812304, 
		22.3667131157688, 
		1.14947533607483
	],
	"orientation" : [           
		0.9793491385341844, 
		-0.0878824276994464, 
		-0.18134806662098127,
		0.01627336740920254
	],
	"dataset_location" : null,
	"dataset_orientation" : null,
	"dataset_id" : null,
	"poi_type_id" : 51,
	"site_model_entity_id" : 13,
	"titles" : {
		"zh" : "入口"
	},
	"descriptions" : {
		"zh" : "<table cellspacing=\"0\">\n\t<tbody>\n\t\t<tr>\n\t\t\t<td><strong>中文名：</strong> 中德人工智能研究院</td>\n\t\t\t<td> </td>\n\t\t\t<td> </td>\n\t\t</tr>\n\t</tbody>\n</table>\n\n<p> </p>\n\n<table cellspacing=\"0\">\n\t<tbody>\n\t\t<tr>\n\t\t\t<td><strong>地址：</strong> 珠海市唐家湾</td>\n\t\t\t<td> </td>\n\t\t\t<td><strong>港11：</strong> </td>\n\t\t</tr>\n\t\t</tbody>\n</table>\n"
	},
	"icon" : "poi/image/icon-c61b5105-f400-4ef8-8eb3-1f72bcc92cfc.png",
	"custom_data" : null,
	"reference_marker" : false,
	"importance" : 0.5,
	"visibility_check" : true
},
{
	"security" : {
		"group_read" : 0,
		"group_write" : 1,
		"can_write" : false
	},
	"id" : 12,
	"location" : [ 
		113.595745163264,
		22.3665795459157,
		0.24947533607483
	],
	"orientation" : [ 
		0.7329118273225058,
		-0.1807136439023313, 
		0.6368109207747316, 
		-0.15701809914900078
	],
	"dataset_location" : null,
	"dataset_orientation" : null,
	"dataset_id" : null,
	"poi_type_id" : 48,
	"site_model_entity_id" : 13,
	"titles" : {
		"zh" : "出口"
	},
	"descriptions" : {
		"zh" : "<table cellspacing=\"0\">\n\t<tbody>\n\t\t<tr>\n\t\t\t<td><strong>中文名：</strong> 中德人工智能研究院</td>\n\t\t\t<td> </td>\n\t\t\t<td> </td>\n\t\t</tr>\n\t</tbody>\n</table>\n\n<p> </p>\n\n<table cellspacing=\"0\">\n\t<tbody>\n\t\t<tr>\n\t\t\t<td><strong>地址：</strong> 珠海市唐家湾</td>\n\t\t\t<td> </td>\n\t\t\t<td><strong>港11：</strong> </td>\n\t\t</tr>\n\t\t</tbody>\n</table>\n"
	},
	"icon" : "poi/image/icon-c91870fc-aa14-4b51-b634-d380935bfd73.png",
	"custom_data" : null,
	"reference_marker" : false,
	"importance" : 0.5,
	"visibility_check" : true
}
    ]
}